.blackBorder {
  border: 10px solid rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.borderBoxSizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.verticalCenter {
  display: table-cell;
  vertical-align: middle;
}
.verticalBottom {
  display: table-cell;
  vertical-align: bottom;
}
body p {
  font-family: "DM Sans", sans-serif;
  color: #000000;
}
body .grecaptcha-badge {
  visibility: hidden;
}
body #qodef-page-header {
  position: absolute;
  background-color: transparent;
}
body #qodef-page-header .qodef-skin--dark > a {
  margin-right: 10px !important;
  width: 100px;
}
body #qodef-page-header .qodef-header-navigation > ul > li.current-menu-ancestor > a > span:after {
  background-color: #ffffff;
}
body #qodef-page-header .qodef-header-navigation > ul > li .qodef-menu-item-text:after {
  background-color: #ffffff;
}
body.qodef-header--sticky-display .qodef-header-sticky {
  padding: 10px 0;
}
body.qodef-header--sticky-display .qodef-header-sticky .qodef-header-sticky-inner img {
  width: 33px!important;
  height: 49px;
  max-width: 33px;
}
body .home-gallery.qodef-portfolio-list article .qodef-e-content,
body .portflio-list.qodef-portfolio-list article .qodef-e-content,
body .home-gallery.elementor-widget-hiroshi_core_portfolio_list article .qodef-e-content,
body .portflio-list.elementor-widget-hiroshi_core_portfolio_list article .qodef-e-content {
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
}
body .home-gallery.qodef-portfolio-list article .qodef-e-content .qodef-e-text,
body .portflio-list.qodef-portfolio-list article .qodef-e-content .qodef-e-text,
body .home-gallery.elementor-widget-hiroshi_core_portfolio_list article .qodef-e-content .qodef-e-text,
body .portflio-list.elementor-widget-hiroshi_core_portfolio_list article .qodef-e-content .qodef-e-text {
  text-align: center;
}
body .portflio-list .qodef-grid.qodef-gutter--no > .qodef-grid-inner > article.qodef-grid-item {
  padding: 0 1px;
  margin: 0 0 2px;
}
body.home .elementor-widget-hiroshi_core_fullscreen_portfolio_slider .swiper-pagination span:before,
body.home .elementor-widget-hiroshi_core_fullscreen_portfolio_slider .swiper-pagination span:after {
  background-color: #ffffff !important;
}
body.home .elementor-widget-hiroshi_core_fullscreen_portfolio_slider .swiper-pagination span:before {
  opacity: 1 !important;
}
body .home-blog-list .qodef-e-bottom-holder a[rel="tag"],
body .home-blog-list .qodef-e-bottom-holder .qodef-info-separator-end {
  display: none;
}
body .qodef-m-filter .qodef-m-filter-items a {
  padding: 5px 10px;
}
body .qodef-m-filter .qodef-m-filter-items a span {
  text-transform: capitalize;
}
body.single-portfolio-item #qodef-page-outer {
  margin-top: 200px;
}
body.single-portfolio-item #qodef-page-outer .qodef-portfolio-single.qodef-layout--slider-big .swiper-slide {
  text-align: center;
}
body.single-portfolio-item #qodef-page-outer .qodef-portfolio-single.qodef-layout--slider-big .swiper-slide img {
  max-height: 800px;
  width: auto;
}
@media (max-width: 767px) {
  body.single-portfolio-item #qodef-page-outer .qodef-portfolio-single.qodef-layout--slider-big .swiper-slide img {
    max-height: 300px;
  }
}
body.single-portfolio-item p {
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
}
body.single-portfolio-item .qodef-grid-item .qodef-portfolio-info {
  margin-top: 100px;
}
body.single-portfolio-item .qodef-grid-item .qodef-portfolio-info .qodef-e {
  text-transform: uppercase;
}
body.single-portfolio-item .qodef-grid-item .qodef-portfolio-info .qodef-e.qodef-info--tags {
  display: none;
}
body.single-portfolio-item .qodef-grid-item .qodef-portfolio-info .qodef-e .qodef-e-label {
  margin-bottom: 10px;
}
body.single-portfolio-item .qodef-grid-item .qodef-portfolio-info .qodef-e > * {
  font-size: 12px;
  line-height: 15px;
  font-weight: 400;
  font-family: "DM Sans", sans-serif;
  letter-spacing: 1px;
}
body.single-portfolio-item .qodef-grid-item .qodef-portfolio-info .qodef-e.qodef-info--category a {
  pointer-events: none;
}
body .qodef-page-title.qodef-title--standard .qodef-m-content.qodef-content-full-width {
  padding: 10% 50px 0;
}
body .elementor-widget-hiroshi_core_blog_list article .qodef-e-bottom-holder a {
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 1px;
  pointer-events: none;
  cursor: default;
}
@media (max-width: 767px) {
  body .qodef-blog.qodef-bottom-border--enabled .qodef-blog-item .qodef-e-inner {
    padding-bottom: 35px;
    margin-bottom: 50px;
  }
}
body .qodef-blog.qodef--single .qodef-e-info-author,
body .qodef-blog.qodef--single .qodef-e-info.qodef-e-left,
body .qodef-blog.qodef--single .qodef-e-share-holder {
  display: none;
}
body .qodef-blog #qodef-related-posts {
  margin-top: 20px;
}
body .qodef-blog #qodef-related-posts h3 {
  font-size: 36px;
  line-height: 46px;
}
body #qodef-side-area .widget_hiroshi_core_portfolio_list article .qodef-e-image {
  max-height: 400px;
  overflow: hidden;
}
body .wpcf7 form .terms {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #ADADAD;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 1px;
}
body .wpcf7 form .terms .wpcf7-form-control-wrap {
  margin: 0;
}
body .wpcf7 form .terms .wpcf7-form-control-wrap .wpcf7-list-item {
  margin: 0 10px 0 0;
}
body .wpcf7 form .terms .wpcf7-form-control-wrap .wpcf7-list-item input {
  width: 20px;
  height: 20px;
}
body .wpcf7 form .terms a {
  text-decoration: underline;
  margin-left: 5px;
  color: #ADADAD;
  font-size: 12px;
  line-height: 15px;
}
body .wpcf7 form button span {
  text-transform: capitalize;
}
body .qodef-category-holder a {
  pointer-events: none;
  cursor: default;
}
body .elementor-widget-text-editor {
  color: #000000;
}
body .qodef-accordion h5 .qodef-accordion-mark span {
  display: none !important;
}
body .qodef-accordion h5 .qodef-accordion-mark:after {
  content: "";
  display: block;
  width: 20px;
  font-size: 30px;
  height: 20px;
  background: url(../images/icon-plus.svg) center center no-repeat;
}
body .qodef-accordion h5.ui-state-active .qodef-accordion-mark:after {
  background: url(../images/icon-minus.svg) center center no-repeat;
}
body #qodef-page-sidebar .wp-block-categories li {
  margin: 0 !important;
}
body #qodef-page-sidebar .wp-block-categories li a {
  color: #000000;
  font-weight: 500;
  margin: 0;
}
body #qodef-page-sidebar .widget_hiroshi_core_simple_blog_list article.qodef-blog-item h5 a {
  font-size: 15px;
  line-height: 25px;
  font-weight: 500;
}
body #qodef-page-sidebar .widget_hiroshi_core_simple_blog_list article.qodef-blog-item .qodef-e-bottom-holder a {
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 1px;
  pointer-events: none;
  cursor: default;
}
body.error404 #qodef-404-page {
  margin-top: 150px;
}
body.error404 #qodef-404-page .qodef-404-text {
  margin-top: 30px;
}
@media (min-width: 991px) {
  body.error404 #qodef-404-page .qodef-404-text {
    max-width: 35%;
  }
}
body.error404 #qodef-404-page .qodef-404-button {
  margin-top: 30px;
}
body.error404 #qodef-404-page .qodef-404-button a {
  text-transform: none;
}
body.search-results #qodef-page-outer {
  margin-top: 200px;
}
body footer#qodef-page-footer .qodef-grid .widget:before,
body footer#qodef-page-footer .qodef-grid .widget:after {
  display: none;
}
body footer#qodef-page-footer .qodef-grid .widget p {
  margin-top: 0;
}
body footer#qodef-page-footer .qodef-grid .widget h6.qodef-widget-title {
  color: #B6A593;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
}
@media (max-width: 991px) {
  body footer#qodef-page-footer .qodef-grid .qodef-grid-item > div {
    text-align: center;
  }
}
body footer#qodef-page-footer .qodef-grid .qodef-grid-item .widget_hiroshi_core_single_image .qodef-m-image img {
  width: 150px!important;
}
body footer #menu-footer-redes-sociais a:hover,
body footer #menu-footer-informacoes a:hover {
  --qodef-underline-position-y: calc(100% - 0px)!important;
}
@media (max-width: 1024px) and (min-width: 768px) {
  body #qodef-page-footer-top-area-inner.qodef-layout-columns--4-predefined .qodef-grid-item:nth-child(1) {
    width: 100%!important;
    margin-bottom: 70px;
  }
  body #qodef-page-footer-top-area-inner.qodef-layout-columns--4-predefined .qodef-grid-item {
    width: 33.33% !important;
  }
  body .qodef-grid.qodef-layout--columns.qodef-col-num--2 > .qodef-grid-inner > .qodef-grid-item {
    width: 100%;
  }
  body .qodef-grid-item > div {
    text-align: center;
  }
}
